<TEI.2 id="jrc32006R1096-pt" n="32006R1096" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32006R1096 Portuguese</title>
        <title>Regulamento (CE) n. o %nbsp%1096/2006 da Comiss%atilde%o, de  14 de Julho de 2006 , que altera o Regulamento (CE) n. o %nbsp%796/2006 no que respeita %agrave% lista de Estados-Membros onde as compras de manteiga s%atilde%o abertas para o per%iacute%odo com termo em  31 de Agosto de 2006</title>
      </titleStmt>
      <extent>26 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006R1096&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006R1096&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">5025</classCode>
        <classCode scheme="eurovoc">4860</classCode>
        <classCode scheme="eurovoc">20</classCode>
        <classCode scheme="eurovoc">5283</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n. o %nbsp%1096/2006 da Comiss%atilde%o, de 14 de Julho de 2006 , que altera o Regulamento (CE) n. o %nbsp%796/2006 no que respeita %agrave% lista de Estados-Membros onde as compras de manteiga s%atilde%o abertas para o per%iacute%odo com termo em 31 de Agosto de 2006</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 1096/2006 da Comissão</p>
        <p n="3">de 14 de Julho de 2006</p>
        <p n="4">que altera o Regulamento (CE) n.o 796/2006 no que respeita à lista de Estados-Membros onde as compras de manteiga são abertas para o período com termo em 31 de Agosto de 2006</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CE) n.o 1255/1999 do Conselho, de 17 de Maio de 1999, que estabelece a organização comum de mercado no sector do leite e dos produtos lácteos [1],</p>
        <p n="8">Tendo em conta o Regulamento (CE) n.o 796/2006 da Comissão, de 29 de Maio de 2006, que suspende as compras de manteiga a 90 % do preço de intervenção e abre as compras através de concurso para o período com termo em 31 de Agosto de 2006 [2], nomeadamente o n.o 2 do artigo 2.o,</p>
        <p n="9">Considerando o seguinte:</p>
        <p n="10">(1) O Regulamento (CE) n.o 796/2006 abriu as compras de manteiga através de concurso para o período com termo em 31 de Agosto de 2006, nos termos do n.o 1, terceiro parágrafo, do artigo 6.o do Regulamento (CE) n.o 1255/1999.</p>
        <p n="11">(2) Com base nos dados mais recentes comunicados pela Bélgica, República Checa, Alemanha, França, Itália, Letónia, Luxemburgo, Países Baixos, Finlândia, Suécia e o Reino Unido, a Comissão verificou que os preços de mercado da manteiga se situaram a um nível igual ou superior a 92 % do preço de intervenção ao longo de duas semanas consecutivas. As compras de intervenção através de concurso deverão, por conseguinte, ser suspensas nesses Estados-Membros. Consequentemente, esses Estados-Membros devem ser retirados da lista constante do Regulamento (CE) n.o 796/2006.</p>
        <p n="12">(3) O Regulamento (CE) n.o 796/2006 deve ser alterado em conformidade,</p>
        <p n="13">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="14">Artigo 1.o</p>
        <p n="15">O n.o 1 do artigo 2.o do Regulamento (CE) n.o 796/2006 passa a ter a seguinte redacção:</p>
        <p n="16">"1. São abertas, de 15 de Julho a 31 de Agosto de 2006, as compras de manteiga através de concurso, previstas no n.o 1, terceiro parágrafo, do artigo 6.o do Regulamento (CE) n.o 1255/1999, nos seguintes Estados-Membros, nas condições previstas pela secção 3A do Regulamento (CE) n.o 2771/1999: Estónia, Espanha, Irlanda, Polónia e Portugal.".</p>
        <p n="17">Artigo 2.o</p>
        <p n="18">O presente regulamento entra em vigor na data da sua publicação no Jornal Oficial da União Europeia.</p>
        <p n="19">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="20">Feito em Bruxelas, em 14 de Julho de 2006.</p>
        <p n="21">Pela Comissão</p>
        <p n="22">Jean-Luc Demarty</p>
        <p n="23">Director-Geral da Agricultura e do Desenvolvimento Rural</p>
        <p n="24">[1] JO L 160 de 26.6.1999, p. 48. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 1913/2005 (JO L 307 de 25.11.2005, p. 2).</p>
        <p n="25">[2] JO L 142 de 30.5.2006, p. 4.</p>
        <p n="26">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
